Marketplace

DM-5.4.2-HF08

Hotfix 7 is required to install this package IMPORTANT: this hotfix provides a correction for uninstalling marketplace packages. It's highly recommended not to uninstall it. The other issues fixed by this hotfix are available here: https://jira.nuxeo.com/secure/IssueNavigator.jspa?reset=true&customfield_10080=542-hf08 Changes will take effects after restart.

Version1.1.0
For Nuxeo Platformsdm-5.4.2
  • Install 1.1.0
  • SUBSCRIPTION REQUIRED SUPPORTED
  • How to install DM-5.4.2-HF08 1.1.0

    This package is only available to Nuxeo Online Services customers.


    To download or install this package, please login to your Nuxeo Online Services account or contact us to learn more.

About this Package
  • Production StateProduction Ready
  • Latest UpdateSep 10, 2019 10:04:19 AM
  • VendorNuxeo
  • Type Hotfix
  • Package Dependencies DM-5.4.2-HF07   (1.0.0 -> )
    NCC-1.2-HF01   (1.0.0 -> )
  • Optional Dependencies None
  • Show Additional Infos